<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODBANKCONT>20</CODBANKCONT>
  <CODBANK>1</CODBANK>
  <DEN_CONT>Casa lei</DEN_CONT>
  <CODLOCALITATE>0</CODLOCALITATE>
  <NRCONT>Casa lei</NRCONT>
  <CODMONEDA>0</CODMONEDA>
  <SUBUNITATEA>2</SUBUNITATEA>
 </ROW>
 <ROW>
  <CODBANKCONT>0</CODBANKCONT>
  <CODBANK>0</CODBANK>
  <DEN_CONT>...nedefinit</DEN_CONT>
 </ROW>
</ROWSET>
